.b-novedades {
background-color: white;

    &__seccion-titulo {
         
      font-size: 17px;
      text-align: left;
      font-weight: bold;
      color: rgb(1, 116, 142);
      margin: 24px 5%;
      
    }
  
    &__fondo {
      width: 90%;
      margin: 0 auto 30px;
      background-color:white;
      border-radius: 6px;
    }
  
    &__img {
      width: 99%;
      margin: 1px ;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      border: 2px solid rgb(189, 210, 214);
      //  border-radius: 4px;
      margin-left: -1px;
    }
    .b-adopcion__ubicacion{
    display: flex;
    margin: 0 1px 32px;
    border: 2px solid rgb(189, 210, 214);
    border-radius: 4px;
    margin-top: -5px;
    }

    .b-adopcion__ubicacion__titulo{
      font-size: 25px;
      color: rgb(1,116,142);
      font-weight: bolder;
      margin: 0;
      display: flex;

  }

  .b-adopcion__ubicacion__texto{
    justify-content: right;
    padding: 4px 16px;


  }

  }
.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}
.ubicacion{
  text-align: right;
}
.padingcajitanombre{
  padding-left: 10px;
}
.padingcajitaanimal{
  padding-right: 10px;
}
.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}

.cajadeinfo {
  border: 2px solid rgb(189, 210, 214);
  border-radius: 4px;
  margin-top: -7px;
}

.corazon {
  float: right;
  position: absolute;
  top: 10px;
  left: 90%;
}
.relativo{
  position: relative;
}